@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(/css/prism.css);

.docs { margin-top: 20px; }
.docs h1, .docs h2, .docs h3, .docs h4 { font-weight: 500 !important; color: #777; position: relative; }
.docs h1:first-child { margin-top: 0; }
.left-side li { margin: 0 0 4px 24px; line-height: 100%; white-space: nowrap; }
.nav-header {
  color: #999; text-transform: uppercase;
  font-weight: 600; cursor: pointer; margin-top: 10px;
}
.nav-header { font-size: 14px; }
.nav-list .nav-list .nav-header { font-size: 11px; margin-top: 3px; }
.left-side { font-weight: normal; -ms-user-select: none; user-select: none;}
.left-side a.active { font-weight: 600 !important; color: #555; }
.left-side a:hover { background: #fff !important; }
.left-side a { margin: 0 !important; padding: 0 !important; }

h4 > pre > code { font-size: 110% !important; }
h3 > pre > code { font-size: 140% !important; }

.docs table { min-width: 75%; margin: 1.5em auto; }
.docs table th, .docs table td { border-bottom: 1px solid #ccc; padding-top: 0.5em; padding-bottom: 0.5em; }

.api_descr { margin-bottom: 3em !important; margin-left: 3.5em; }
a[name] {
  position: absolute; top: 0.5em; right: 0.5em; font-size: 15px !important;
  color: #ccc !important; z-index: 999; outline: none;
  padding-top: 70px; margin-top: -70px;
}

.right-side img, .right-side iframe { display: block; margin: 15px auto !important; max-width: 95%; }
.right-side pre, .right-side ul, .right-side ol { margin-bottom: 1em 0 !important; }
.right-side p { margin-bottom: 0.8em; }
.right-side table { width: 100%; }
.right-side td { vertical-align: top; }

.prism-show-language-label { display: none; }

iframe.video-tutorial { margin-top: 0 !important; padding-right: 20px; float: left; }

.affix { position: fixed; top: 10px; }
.affix-top { position: relative; }
.affix-bottom { position: absolute; bottom: auto; width: 100%; }

@media (max-width: 767px) {
  #forkme_link { display: none; }
}
